j053ach1_000_PAI_330000: ~aoki ~yuuichirou desu .

j053ach1_000_PAI_330000_D: ich bin ~Yuuichirou ~Aoki .

j053ach2_001_BBD_330000: ~tomari ~chie desu .

j053ach2_001_BBD_330000_D: ich bin ~Chie ~Tomari .

j053ach1_002_PAI_330000: soredewa koNdo no ~doitsu e no shucchou no keN nano desu ga mazu nittei no hou kimetai no desu ga kochira no hou wa #nigatsu no chuujuN gurai ga aite iru no desu ga . sono heN wa aite imasu deshou ka .

j053ach1_002_PAI_330000_D: es geht um die n"achste Gesch"aftsreise nach ~Deutschland , ich w"urde gerne zuerst einmal den Zeitrahmen festlegen . ich habe ungef"ahr Mitte Februar Zeit . h"atten Sie da auch Zeit ?

j053ach2_003_BBD_330000: #nigatsu no chuujuN wa #hatsuka niwa chotto kaigi ga aru node hazusenai no desu keredomo sono mae deshitara #nigatsu no #tooka ikou #juukunichi made wa aite imasu .

j053ach2_003_BBD_330000_D: Mitte Februar , ich habe am zwanzigsten eine Sitzung und bin unabk"ommlich . vorher , vom zehnten bis neunzehnten Februar , habe ich Zeit .

j053ach1_004_PAI_330000: deshitara kochira no hou wa #juuninichi kara #juuhachinichi made ga aite masu node sono kikaN choudo #nanokakaN desu ne sono kikaN de iku to iu koto de dou deshou ka .

j053ach1_004_PAI_330000_D: also da ich vom zw"olften bis zum achtzehnten Zeit habe , dieser Zeitraum betr"agt genau sieben Tage , wie w"are es , wenn wir in dieser Zeit gingen ?

j053ach2_005_BBD_330000: hai . ja #juuninichi shuppatsu no #juuhachinichi kikoku to iu koto de onegai shimasu .

j053ach2_005_BBD_330000_D: ja . also ich bitte darum , Abreise am zw"olften und R"uckkehr am achtzehnten .

j053ach1_006_PAI_330000: hai . wakarimashita . dewa iki to kaeri no koukuuki no hanashi nano desu ga #juuninichi mokuyoubi shuppatsu to iu koto desu to kochira jikoku hyou ga aru no desu ga . to mite mimasu to ~rufutohaNza koukuu no ~myuNheN keiyu no biN de #juuniji #juugofuN ni ~kaNsaikuukou o shuppatsu shite ~hanoofaa ni #nijuuji #juppuN ni touchaku suru biN ga arimasu ga . sore de dou deshou ka .

j053ach1_006_PAI_330000_D: ja . alles klar . dann wegen dem Hin-- und R"uckflug . wenn wir am Donnerstag , dem zw"olften abreisen , ich habe hier einen Flugplan , wenn ich hineinschaue , gibt es einen ~Lufthansa-Flug "uber ~M"unchen , die um zw"olf Uhr f"unfzehn vom ~Kansai-Flughafen losfliegt und in ~Hannover um zwanzig Uhr zehn ankommt . wie w"are es damit ? 

j053ach2_007_BBD_330000: hai . sochira de kekkou desu .

j053ach2_007_BBD_330000_D: ja , das ist in Ordnung .

j053ach1_008_PAI_330000: hai . #desu to# kore desu to mazu ~kaNsaikuukou kara ~myuNheN made wa ~rufutohaNza koukuu #nanahyaku #yoNjuusaN biN . de soko kara norikaete ~hanoofaa made wa #happyaku #hachijuuichi biN de iku to iu koto ni narimasu . dewa sono #sono# biN de #nimai buN no koukuukeN o totte okimasu . sorekara kaeri no hou nano desu ga kaeri wa #juuhachinichi no suiyoubi to iu koto de . suiyoubi desu to #ha eeto# ~hanoofaa no hou o asa #kuji haN goro ni deru biN to yuugata #goji goro ni deru biN ga aru no desu ga dochira no hou ga yoroshii deshou ka .

j053ach1_008_PAI_330000_D: ja . ## dann zuerst einmal vom ~Kansai-Flughafen nach ~M"unchen ~Lufthansa-Flug siebenhundert dreiundvierzig . dort steigen wir um , nach ~Hannover nehmen wir Flug achthundert einundachtzig . also nehme ich zwei Tickets f"ur diesen ## Flug . und der R"uckflug am Mittwoch , dem achtzehnten . Mittwoch gibt es eine Maschine , die ~Hannover gegen halb zehn verl"a"st und eine Maschine , die abends gegen f"unf abfliegt . welche w"are Ihnen recht ?

j053ach2_009_BBD_330000: sou desu ka . chotto #juukunichi no hi wa puraibeeto nano desu kedo youji ga aru node #juuhachinichi niwa kaette kitai no desu ne . desu kara #juushichinichi no shuppatsu de onegai shitai no desu keredomo .

j053ach2_009_BBD_330000_D: aha . da ich am neunzehnten privat schon etwas vorhabe , m"ochte ich am achtzehnten zur"uckkommen . deshalb w"urde ich gerne um Abreise am siebzehnten bitten .

j053ach1_010_PAI_330000: sou desu ne . hai . sou desu ka . wakarimashita . #juushichinichi kayoubi desu ne . #desu to no ha na na e# kayoubi desu to #juuichiji ~hanoofaa hatsu no biN to #juuyoji haN goro no ~hanoofaa hatsu no biN ga arimasu ga . dochira no hou ga yoroshii deshou ka .

j053ach1_010_PAI_330000_D: also . ja . aha . alles klar . der siebzehnte ist ein Dienstag . ## am Dienstag gibt es von ~Hannover einen Flug um elf Uhr und einen um vierzehn Uhr drei"sig . welcher w"are Ihnen recht ?

j053ach2_011_BBD_330000: dochira demo kamaimaseN yo .

j053ach2_011_BBD_330000_D: das ist egal , welcher .

j053ach1_012_PAI_330000: sou desu ka . #deshitara ee# deshitara ~furaNkufuruto keiyu de ~kaNsaikuukou niwa suiyoubi no #hachiji #juugofuN ni touchaku suru biN ni shitai to omoimasu ga . sore de yoroshii deshou ka .

j053ach1_012_PAI_330000_D: aha . ## dann , denke ich , werden wir den Flug "uber ~Frankfurt nehmen , der auf dem ~Kansai-Flughafen am Mittwoch um acht Uhr f"unfzehn ankommt . w"are Ihnen das recht ?

j053ach2_013_BBD_330000: gozeN no #hachiji #juugofuN desu ka .

j053ach2_013_BBD_330000_D: acht Uhr f"unfzehn morgens ? 

j053ach1_014_PAI_330000: hai . gozeN desu .

j053ach1_014_PAI_330000_D: ja . morgens .

j053ach2_015_BBD_330000: hai . kekkou desu .

j053ach2_015_BBD_330000_D: ja . das ist in Ordnung .

j053ach1_016_PAI_330000: hai . dewa sochira no hou de dewa iki kaeri tomo koukuukeN no hou o yoyaku shite okimasu node #mata e# kimarimashitara mata reNraku itashimasu .

j053ach1_016_PAI_330000_D: ja . also ich mache dann die Reservierungen f"ur Hin-- und R"uckflug . ich setze mich wieder mit Ihnen in Verbindung , wenn es feststeht .

j053ach2_017_BBD_330000: onegai shimasu .

j053ach2_017_BBD_330000_D: ich bitte darum .

j053ach1_018_PAI_330000: hai .

j053ach1_018_PAI_330000_D: ja .

j053ach2_019_BBD_330000: de shukuhaku no hoteru no hou nano desu keredomo ima kaNgaete iru no ga ~rattohausu ~koonaa ~atoraNta to iu #mittsu no hoteru nano desu keredomo nedaN toshite wa #koonaa a suimaseN# ~atoraNta ga #ichibaN yasui no desu ne . de watashi ga zeNkai itta toki ni chotto ~koonaa ga ki ni itta node shiNguru wa #hyaku #yoNjuu maruku de ~atoraNta yori #juu maruku takai no desu ga ~koonaa ni tomatte mitai na to omou no desu keredomo ikaga deshou ka .

j053ach2_019_BBD_330000_D: und das Hotel , in dem wir "ubernachten . ich denke jetzt an die drei Hotels , ~Rathaus , ~K"orner und ~Atlanta . preislich w"are das ~Atlanta das g"unstigste , nicht wahr . aber als ich das letzte Mal da war , hat mir das ~K"orner gut gefallen . das Einzelzimmer kostet hundert vierzig Mark , das ist zehn Mark teurer als im ~Atlanta . ich m"ochte im ~K"orner "ubernachten . wie w"are es damit ?

j053ach1_020_PAI_330000: #cho e# ~hanoofaa no hoteru no hou wa chotto yoku wakarimaseN node mae ni ikareta koto ga aru no deshitara dewa sochira no hou de #ee# omakase shitai to omoimasu .

j053ach1_020_PAI_330000_D: ## da ich mich mit Hotels in ~Hannover nicht so gut auskenne , und da Sie bereits einmal dort waren , also dann , das m"ochte ich Ihnen "uberlassen .

j053ach2_021_BBD_330000: sou desu ka . dewa ~koonaa no hou no shiNguru o #nishitsu yoyaku shite okimasu .

j053ach2_021_BBD_330000_D: aha . also dann reserviere ich zwei Einzelzimmer im ~K"orner .

j053ach1_022_PAI_330000: hai . wakarimashita . dewa yoroshiku onegai shimasu .

j053ach1_022_PAI_330000_D: ja . alles klar . also dann bitte ich darum .

j053ach2_023_BBD_330000: sore to oshigoto no hou wa #ichinichi haN gurai no yotei de sumu to iu koto desu node dekireba ~hanoofaa no hou hajimete de irassharu to iu koto de dokoka chotto kaNkou naNka goaNnai shitai na to omou no desu keredomo nanika tokuni gokibou toka arimasu ka .

j053ach2_023_BBD_330000_D: und da das Gesch"aftliche wie geplant in eineinhalb Tagen abgeschlossen sein wird und Sie zum ersten Mal in ~Hannover sind , m"ochte ich f"ur Sie , wenn m"oglich , irgendwo eine kleine F"uhrung machen , Ihnen etwas zeigen . haben Sie einen besonderen Wunsch ?

j053ach1_024_PAI_330000: kibou to iu yori mo dou itta mono ga aru no ka yoku wakaranai node dekireba #dewa fano e# ~hanoofaa to iu no wa dou iu machi nano ka wakaru youna #e e mo ee naNte iu no kana ee e# sou iu youna node goaNnai itadakereba to omou no desu ga .

j053ach1_024_PAI_330000_D: einen Wunsch nicht , aber , da ich nicht wei"s , was es f"ur Sachen gibt . wenn m"oglich , ## wenn Sie mir so eine ## F"uhrung geben k"onnten , da"s ich verstehe , was ~Hannover f"ur eine Stadt ist .

j053ach2_025_BBD_330000: sou desu ka . tashika basu de no shinai kaNkou tsuaa no youna mo no ga atta to omoimasu node mata chotto shirabete kuwashii koto ga wakarimashitara goaNnai itashimasu node .

j053ach2_025_BBD_330000_D: aha . ich glaube , es gab wohl so etwas wie Stadtrundfahrten mit dem Bus . ich werde mich erkundigen und wenn ich mehr wei"s , werde ich Ihnen Bescheid geben . 

j053ach1_026_PAI_330000: sou desu ka . dewa sochira no hou mo yoroshiku onegai shimasu .

j053ach1_026_PAI_330000_D: aha . also dann m"ochte ich Sie auch darum bitten .

j053ach2_027_BBD_330000: wakarimashita . dewa hoteru no hou wa kochira de yoyaku shite okimasu node hikouki no chiketto no hou o yoroshiku onegai shimasu .

j053ach2_027_BBD_330000_D: alles klar . also dann werde ich das Hotel reservieren und bitte Sie , sich um die Flugtickets zu k"ummern . 

j053ach1_028_PAI_330000: hai . sochira no hou mo totte okimasu node . mata toremashitara goreNraku shimasu . hai .

j053ach1_028_PAI_330000_D: ja . ich werde die auch buchen . wenn ich sie gebucht habe , werde ich mich wieder mit Ihnen in Verbindung setzen .

j053ach2_029_BBD_330000: onegai shi masu .

j053ach2_029_BBD_330000_D: bitte .

j053ach1_030_PAI_330000: hai . shitsurei shimasu .

j053ach1_030_PAI_330000_D: ja . auf Wiedersehen .

